@charset "shift_jis";

/* テンプレート */

html {
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	font-size: 84.3%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #333;
	background: #FFF url(../img/menu/menu_bg.gif) 0 95px repeat-x;
}
body.fmt_popup { background: #FFF; }

a:link, a:visited {
	text-decoration: none;
	color: #333;
}
a:hover, a:active {
	text-decoration: underline;
	color: #009EE2;
}
a.on, a.on:visited {
	color: #009EE2;
}
table { border-spacing: 0; }
img { border: none; }


/* ---- styles ---- */

br.fmt_clear {
	clear: both;
}
a.fmt_link, a.fmt_link_right, a.fmt_link_red,
a.fmt_blank_link, span.fmt_no_link, div.fmt_div_link a {
	zoom: 1;
	display: block;
	padding-left: 12px;
	line-height: 120%;
	background: url(../img/parts/arrow_right.gif) 1px .37em no-repeat;
}
a.fmt_link_right { float: right; }
a.fmt_link_red { color: #990000; background-image: url(../img/parts/arrow_right_red.gif); }
a.fmt_link:hover, a.fmt_link_right:hover, a.fmt_blank_link:hover,
div.fmt_div_link a:hover, a.on { background-position: -919px .37em }
a.fmt_blank_link { background: url(../img/parts/blank_link.gif) 1px .29em no-repeat; }
a.fmt_blank_link:hover { background-position: -919px .29em }
span.fmt_no_link { background-image: url(../img/parts/no_link.gif); }

a:link.fmt_textlink, a:visited.fmt_textlink {
	color:#333;
	text-decoration: underline;
}
a:hover.fmt_textlink, a:active.fmt_textlink {color: #009EE2;}


a.fmt_anchor {
	zoom: 1;
	display: inline;
	padding: 0 10px 0 12px;
	line-height: 120%;
	background: url(../img/parts/arrow_down.gif) 1px .37em no-repeat;
}
a.fmt_anchor:hover { background-position: -919px .37em }


#fmt_visual_flash {
	display: none;
	margin-bottom: 30px;
}
#fmt_visual_image {
	margin-bottom: 30px;
}

#fmt_content img.fmt_image {
	display: block;
	margin-bottom: 30px;
	border: solid 1px #E3E3E3;
}
h3.fmt_header {
	margin: 0 0 14px;
}
h3.fmt_header_hr {
	margin: 30px 0 14px;
	padding-top: 30px;
	border-top: solid 1px #E3E3E3;
}
table.fmt_border {
	width: 100%;
	margin-bottom: 20px;
	border-left: solid 1px #E3E3E3;
	border-top: solid 1px #E3E3E3;
}
table.fmt_border td {
	padding: 0;
	vertical-align: top;
	border-right: solid 1px #E3E3E3;
	border-bottom: solid 1px #E3E3E3;
}

dl.fmt_date {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 20px;
	line-height: 150%;
	border-top: solid 1px #E3E3E3;
}
dl.fmt_date dt {
	float: left;
	width: 7em;
	margin-top: 4px;
	margin-right: -7em;
	padding: 4px 0;
	font-family: helvetica;
}
dl.fmt_date dd {
	margin: 4px 0 0;
	padding: 4px 0;
	padding-left: 7.2em;
	border-bottom: solid 1px #E3E3E3;
}


/* ---- layout ---- */

#fmt_wrapper {
	width: 920px;
	margin: auto;
	padding: 0 8px;
}
#fmt_content {
	zoom: 1;
	background: #FFF;
}
#fmt_main1 {
	float: left;
	width: 720px;
}
#fmt_main2 {
	float: right;
	width: 720px;
	margin-bottom: 30px;
}
#fmt_content_wrapper {
	overflow: hidden;
	zoom: 1;
	clear: right;
	width: 720px;
	margin-left: 200px;
}
#fmt_main3 {
	float: left;
	width: 520px;
}


/* ---- header ---- */

#fmt_header {
	/*overflow: hidden;*/
	zoom: 1;
	height: 80px;
	padding-top: 15px
}
#fmt_header h1 {
	float: left;
	width: 139px;
	margin: 0 -139px 0 0;
}
#fmt_header h1 a.fmt_logo {
	display: block;
	overflow: hidden;
	width: 139px;
	height: 65px;
	text-indent: -9999px;
	line-height: 200%;
	background: url(../img/header/logo_l.gif) 19px 0 no-repeat;
}
#fmt_header img.fmt_print_logo {
	display: none;
	float: left;
	width: 103px;
	margin: 0 -122px 0 0;
	padding: 0 0 0 19px;
}

#fmt_header div.fmt_items {
	width: 611px;
	margin-left: 309px;
}
body.fmt_popup #fmt_header div.fmt_items {
	float: right;
	width: auto;
	margin-left: 0;
}
#fmt_header div.fmt_fixfontsize {
	width: 488px;
	margin-left: 432px;
}
#fmt_header div.fmt_items ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#fmt_header div.fmt_items ul.fmt_link li {
	float: left;
	margin-right: 18px;
	padding: 1px 0;
}
#fmt_header div.fmt_items ul.fmt_link li.fmt_close {
	float: right;
	margin-right: 0;
}
#fmt_header div.fmt_items ul.fmt_link li a {
	display: block;
	overflow: hidden;
	height: 0;
	padding-top: 13px;
	line-height: 200%;
	background: 0 2px no-repeat;
}
#fmt_header div.fmt_items ul.fmt_link li a:hover { background-position: 0 -13px; }
#fmt_header div.fmt_items ul.fmt_link li.fmt_link1 a { width: 100px; background-image: url(../img/header/link1.gif); }
#fmt_header div.fmt_items ul.fmt_link li.fmt_link2 a { width:  78px; background-image: url(../img/header/link2.gif); }
#fmt_header div.fmt_items ul.fmt_link li.fmt_link3 a { width:  77px; background-image: url(../img/header/link3.gif); }
#fmt_header div.fmt_items ul.fmt_link li.fmt_close a { width:  58px; background-image: url(../img/header/close.gif); }

#fmt_header div.fmt_items ul.fmt_fontsize {
	float: left;
	padding: 0 4px 0 62px;
	background: url(../img/header/fontsize.gif) left 3px no-repeat;
}
#fmt_header div.fmt_fixfontsize ul.fmt_fontsize {
	display: none;
}
#fmt_header div.fmt_items ul.fmt_fontsize li {
	float: left;
	margin-right: 1px;
}
#fmt_header div.fmt_items ul.fmt_fontsize li a {
	display: block;
	overflow: hidden;
	width: 18px;
	height: 0;
	padding-top: 18px;
	line-height: 200%;
	background: 0 0 no-repeat;
}
#fmt_header div.fmt_items ul.fmt_fontsize li a:hover { background-position: 0 -18px; }
#fmt_header div.fmt_items ul.fmt_fontsize li.fmt_fontsize1 a { background-image: url(../img/header/fontsize1.gif); }
#fmt_header div.fmt_items ul.fmt_fontsize li.fmt_fontsize2 a { background-image: url(../img/header/fontsize2.gif); }
#fmt_header div.fmt_items ul.fmt_fontsize li.fmt_fontsize3 a { background-image: url(../img/header/fontsize3.gif); }

#fmt_header div.fmt_items form {
	margin: 0;
}
#fmt_header div.fmt_items form input {
	width: 130px;
	height: 15px;
	margin: 0;
	padding: 1px 2px 0;
	border: solid 1px #BEBEBE;
	border-right: none;
}
#fmt_header div.fmt_items form a.fmt_search {
	float: left;
	overflow: hidden;
	width: 38px;
	height: 0;
	margin: 0;
	padding-top: 18px;
	line-height: 200%;
	background: url(../img/header/search.gif) 0 0 no-repeat;
}
#fmt_header div.fmt_items form a.fmt_search:hover { background-position: 0 -18px; }

#fmt_header .mf_finder_container {
	float: left;
    width: 173px;
}

#fmt_header .mf_finder_searchBox_submit {
    width: 38px;
    background: url(../img/header/search.gif) 0 0 no-repeat;
}
#fmt_header .mf_finder_searchBox_submit:hover{ background-position:0 -18px;cursor:pointer; }
#fmt_header .mf_finder_searchBox_submit:before{ content:""!important; }
#fmt_header .mf_finder_searchBox_submit span{ display:none; }
#fmt_header .mf_finder_searchBox_items { padding: 0!important; }

#fmt_header .mf_finder_searchBox_query_input {
    float: none;
    min-height: 15px!important;
    box-sizing:content-box!important;
    font-size:12px;
}

#fmt_header .mf_finder_searchBox{
    margin-left:0!important;
    margin-right:0!important;
}

/* ---- menu ---- */

#fmt_menu {
	zoom: 1;
	margin-bottom: 20px;
	background: url(../img/menu/menu_focus.gif) -141px 0 no-repeat;
}
body.toppage #fmt_menu { margin: 0; }
#fmt_menu ul.fmt_menu {
	overflow: hidden;
	zoom: 1;
	list-style-type: none;
	height: 34px;
	margin: 0;
	padding: 5px 0 0;
	border-bottom: solid 1px #E3E3E3;
}
#fmt_menu ul.fmt_menu li {
	float: left;
	border-left: solid 1px #E3E3E3;
}
#fmt_menu ul.fmt_menu li.fmt_menu6 { padding-left: 126px; }
#fmt_menu ul.fmt_menu li a {
	display: block;
	overflow: hidden;
	width: 139px;
	height: 0;
	padding-top: 34px;
	line-height: 200%;
	background: no-repeat;
}
#fmt_menu ul.fmt_menu li a:hover { background-position: 0 -34px; }
#fmt_menu ul.fmt_menu li.fmt_menu1 a { background-image: url(../img/menu/menu1.gif); }
#fmt_menu ul.fmt_menu li.fmt_menu2 a { background-image: url(../img/menu/menu2.gif); }
#fmt_menu ul.fmt_menu li.fmt_menu3 a { background-image: url(../img/menu/menu3.gif); }
#fmt_menu ul.fmt_menu li.fmt_menu4 a { background-image: url(../img/menu/menu4.gif); }
#fmt_menu ul.fmt_menu li.fmt_menu5 a { background-image: url(../img/menu/menu5.gif); }
#fmt_menu ul.fmt_menu li.fmt_menu6 a { background-image: url(../img/menu/menu6.gif);
	width: 86px;
	background-position: 2px 0;
}
#fmt_menu ul.fmt_menu li.fmt_menu6 a:hover { background-position: 2px -34px; }

#fmt_menu h2 {
	position: relative;
	z-index: 1;
	width: 139px;
	height: 38px;
	margin: -35px 0 -3px 0;
	border-left: solid 1px #E3E3E3;
	border-right: solid 1px #E3E3E3;
}
#fmt_menu h2 a {
	display: block;
	overflow: hidden;
	width: 139px;
	height: 0;
	padding-top: 38px;
	line-height: 200%;
	background: #FFF 0 -68px no-repeat;
}
#fmt_menu h2.fmt_menu1 { margin-left:   0px; }
#fmt_menu h2.fmt_menu2 { margin-left: 140px; }
#fmt_menu h2.fmt_menu3 { margin-left: 280px; }
#fmt_menu h2.fmt_menu4 { margin-left: 420px; }
#fmt_menu h2.fmt_menu5 { margin-left: 560px; }
#fmt_menu h2.fmt_menu1 a { background-image: url(../img/menu/menu1.gif); }
#fmt_menu h2.fmt_menu2 a { background-image: url(../img/menu/menu2.gif); }
#fmt_menu h2.fmt_menu3 a { background-image: url(../img/menu/menu3.gif); }
#fmt_menu h2.fmt_menu4 a { background-image: url(../img/menu/menu4.gif); }
#fmt_menu h2.fmt_menu5 a { background-image: url(../img/menu/menu5.gif); }

#fmt_menu div.fmt_submenu {
	zoom: 1;
	padding-top: 2px;
	background: #F1F1F1;
}
#fmt_menu ul.fmt_submenu {
	overflow: hidden;
	zoom: 1;
	list-style-type: none;
	height: 15px;
	margin: 0;
	padding: 4px 0;
	border: solid 1px #E3E3E3;
	background: #FFF url(../img/menu/submenu_bg.gif) left bottom repeat-x;
}
#fmt_menu ul.fmt_submenu li {
	float: left;
	border-right: solid 1px #E3E3E3;
}
#fmt_menu ul.fmt_submenu li a {
	zoom: 1;
	display: block;
	overflow: hidden;
	height: 0;
	padding-top: 15px;
	line-height: 200%;
	background: 0 -4px no-repeat;
}
#fmt_menu ul.fmt_submenu li a:hover, #fmt_menu ul.fmt_submenu li.on a { background-position: 0 -27px; }


/* ---- sidebar ---- */
#fmt_sidebar {
	float: right;
	width: 160px;
}
#fmt_sidebar h4 {
	margin: 0;
}

#fmt_sidebar div.fmt_showroom,
#fmt_sidebar div.fmt_support,
#fmt_sidebar div.fmt_business {
	margin-bottom: 15px;
	padding: 8px;
	border: solid 5px #DDD;
	border-top: none;
}
#fmt_sidebar div.fmt_showroom {
	padding: 4px 0;
	border-width: 1px;
}
#fmt_sidebar div.fmt_showroom img.photo {
	display: block;
	margin: 0 auto 6px;
	border: solid 1px #CCC;
}
#fmt_sidebar div.fmt_showroom h5 {
	margin: 0;
	padding: 0 8px 4px;
	font-size: 100%;
	line-height: 120%;
}
#fmt_sidebar div.fmt_showroom p {
	margin: 0 0 6px;
	padding: 0 8px 4px;
	border-bottom: solid 1px #DDD;
}
#fmt_sidebar div.fmt_showroom a {
	margin: 0 6px;
}
#fmt_sidebar div.fmt_support {
	padding: 2px 6px 4px;
}
#fmt_sidebar div.fmt_support ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#fmt_sidebar div.fmt_support ul li {
	zoom: 1;
}
#fmt_sidebar div.fmt_support ul li img {
	margin: 6px 0 3px;
}
#fmt_sidebar div.fmt_support ul li a {
	margin: 4px 0;
}
#fmt_sidebar div.fmt_business p {
	margin: 0 0 6px;
}
#fmt_sidebar div.fmt_business ul {
	zoom: 1;
	list-style-type: none;
	margin: -3px 0;
	padding: 0;
}
#fmt_sidebar div.fmt_business ul li {
	padding: 5px 0;
}


/* ---- footer ---- */

#fmt_navigation {
	zoom: 1;
	clear: both;
}
#fmt_navigation div.fmt_pagetop {
	zoom: 1;
	margin-bottom: 10px;
	text-align: right;
}
#fmt_navigation div.fmt_pagetop a {
	zoom: 1;
	padding: 0 10px 0 12px;
	line-height: 120%;
	background: url(../img/parts/arrow_up.gif) 1px .37em no-repeat;
}
#fmt_navigation div.fmt_pagetop a:hover { background-position: -919px .37em }
#fmt_navigation div.fmt_back {
	float: left;
	zoom: 1;
	clear: both;
	margin-bottom: 10px;
}
#fmt_navigation div.fmt_back a {
	zoom: 1;
	padding: 0 0 0 22px;
	line-height: 120%;
	background: url(../img/parts/arrow_left.gif) 11px .37em no-repeat;
}
#fmt_navigation div.fmt_back a:hover { background-position: -909px .37em }

#fmt_navigation div.fmt_location {
	padding: 8px 10px 8px;
	font-size: 90%;
	line-height: 1.7;
	border-top: solid 1px #E3E3E3;
}
#fmt_navigation div.fmt_location a:link,
#fmt_navigation div.fmt_location a:visited {
	color: #777;
}
#fmt_navigation div.fmt_location a:hover,
#fmt_navigation div.fmt_location a:active {
	text-decoration: underline;
	color: #009EE2;
}

#fmt_navigation div.fmt_location span.fmt_current {
	color: #009EE2;
}

#fmt_directory {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 20px;
	padding: 18px 0 14px 30px;
	border: solid 1px #E3E3E3;
}
#fmt_directory dl {
	float: left;
	width: 166px;
	margin: 0;
	padding-right: 10px;
	font-size: 90%;
}
#fmt_directory dl dt {
	margin: 0 0 10px;
	line-height: 120%;
	font-weight: bold;
}
#fmt_directory dl dd {
	margin: 5px 0;
	line-height: 120%;
}

#fmt_lixil_lineup {
	overflow: hidden;
	zoom: 1;
	padding: 12px 15px 0;
	background: #F6F6F6 url(../img/parts/lixil/bar.gif) 0 1px repeat-x;
}
#fmt_lixil_lineup a {
	display: block;
	padding-left: 12px;
	line-height: 120%;
	color: #00539A;
	background: url(../img/parts/lixil/arrow_right.gif) 0 .34em no-repeat;
}
#fmt_lixil_lineup a:hover { color: #009EE2; }
#fmt_lixil_lineup ul {
	overflow: hidden;
	zoom: 1;
	list-style: none;
	margin: 0 -15px 18px;
	padding: 8px 10px 6px;
	line-height: 120%;
	border-bottom: double 3px #F6F6F6;
	background: #E1E1E1;
}
#fmt_lixil_lineup ul li {
	float: left;
	margin: 0;
	padding: 2px 10px;
}
#fmt_lixil_lineup ul li.fmt_products {
	min-width: 216px;
	width: auto !important;
	width: 216px;
	padding: 2px 8px 0 0;
	white-space: nowrap;
	border-right: dotted 1px #FFF;
}
#fmt_lixil_lineup ul li.fmt_products a {
	padding-left: 20px;
	font-weight: bold;
	color: #333;
	background: url(../img/parts/lixil/arrow_products.gif) 0 center no-repeat;
}
#fmt_lixil_lineup ul li.fmt_products a:hover { color: #009EE2; }
#fmt_lixil_lineup dl {
	float: left;
	width: 200px;
	margin: 0 30px 15px 0;
	line-height: 120%;
}
#fmt_lixil_lineup dl.fmt_right {
	margin-right: 0;
}
#fmt_lixil_lineup dl dt {
	margin: 0 0 8px;
	padding: 0 0 4px;
	background: url(../img/parts/lixil/bar.gif) 0 bottom repeat-x;
}
#fmt_lixil_lineup dl dd {
	margin: 0 0 3px;
	padding: 0 0 0 12px;
}

#fmt_footer {
	overflow: hidden;
	zoom: 1;
	padding: 8px 0;
	border-top: solid 5px #000;
}
#fmt_footer div.fmt_items {
	width: 920px;
	margin: auto;
}
#fmt_footer div.fmt_items ul.fmt_link {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0 10px 0 0;
}
#fmt_footer div.fmt_items ul.fmt_link li {
	float: left;
	margin-right: 10px;
	padding: 1px 0;
}
#fmt_footer div.fmt_items ul.fmt_link li a {
	display: block;
	overflow: hidden;
	height: 0;
	padding-top: 13px;
	line-height: 200%;
	background: right 2px no-repeat;
}
#fmt_footer div.fmt_items ul.fmt_link li a:hover { background-position: 0 -13px; }
#fmt_footer div.fmt_items ul.fmt_link li.fmt_link1 a { width: 112px; background-image: url(../img/footer/link1.gif); }
#fmt_footer div.fmt_items ul.fmt_link li.fmt_link2 a { width:  90px; margin-right: 28px; background-image: url(../img/footer/link2.gif); }
#fmt_footer div.fmt_items ul.fmt_link li.fmt_link3 { margin-right: 0; }
#fmt_footer div.fmt_items ul.fmt_link li.fmt_link3 a { height: auto; padding-top: 2px; }
#fmt_footer div.fmt_items ul.fmt_menu {
	overflow: hidden;
	zoom: 1;
	list-style-type: none;
	margin: 0;
	padding: 0 10px 6px;
}
#fmt_footer div.fmt_items ul.fmt_menu li {
	float: left;
	margin: 4px -1px 0 0;
	padding: 1px 7px 2px;
	white-space: nowrap;
	line-height: 100%;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
}

#fmt_footer div.fmt_items p.copyright {
	float: left;
	width: 260px;
	margin: 0;
	padding-top: 2px 0 0 10px;
}


/* ---- print ---- */
@media print {
	body {
		width: 936px;
		background: #FFF;
	}
	#fmt_header h1 {
		display: none;
	}
	#fmt_header img.fmt_print_logo {
		display: block;
	}
	#fmt_menu {
		background: url(../img/menu/menu_bg.gif) left top;
	}
	#fmt_footer {
		width: 920px;
		margin: auto;
	}

	#fmt_navigation {
		clear: both !important;
	}
	.fmt_pagetop {
		clear: both !important;
	}
	.fmt_location {
		clear: both;
	}

	/* ---- for IE6 ---- */
	* html body { zoom: 70%; width: 937px; }
	* html #fmt_wrapper { width: 921px; }
	* html #fmt_main1 { width: 721px; }
	* html #fmt_main2 { width: 721px; }
	* html #fmt_main3 { width: 521px; }

	/* ---- for IE7 ---- */
	*+html body { width: 937px; }
	*+html #fmt_wrapper { width: 921px; }
	*+html #fmt_main1 { width: 721px; }
	*+html #fmt_main2 { width: 721px; }
	*+html #fmt_main3 { width: 521px; }

	/* ---- for IE8 ---- */
	html>/**/body { position: absolute; }
}
